<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="minha_div">
        <div id="um">
         <h3>1</h3>   
        </div>
        <div id="dois">
            <h3>2</h3>   
        </div>
        <div id="tres">
            <h3>3</h3>   
        </div>
        <div id="quatro">
            <h3>4</h3>
        </div>
    </div>
</body>
</html>